/*******************************************************************************
* File Name: DIG_4.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_DIG_4_ALIASES_H) /* Pins DIG_4_ALIASES_H */
#define CY_PINS_DIG_4_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define DIG_4_0			(DIG_4__0__PC)
#define DIG_4_0_PS		(DIG_4__0__PS)
#define DIG_4_0_PC		(DIG_4__0__PC)
#define DIG_4_0_DR		(DIG_4__0__DR)
#define DIG_4_0_SHIFT	(DIG_4__0__SHIFT)
#define DIG_4_0_INTR	((uint16)((uint16)0x0003u << (DIG_4__0__SHIFT*2u)))

#define DIG_4_INTR_ALL	 ((uint16)(DIG_4_0_INTR))


#endif /* End Pins DIG_4_ALIASES_H */


/* [] END OF FILE */
